\name{mapping50khind240hsugORGANISM}
\alias{mapping50khind240hsugORGANISM}
\alias{mapping50khind240hsugORGPKG}

\title{The Organism information for mapping50khind240hsug}
\description{
  mapping50khind240hsugORGANISM is an R object that contains a single item: a
  character string that names the organism for which mapping50khind240hsug was
  built.
  mapping50khind240hsugORGPKG is an R object that contains a chararcter vector
  with the name of the organism package that a chip package depends on
  for its gene-centric annotation.
}
\details{
  Although the package name is suggestive of the organism for which it
  was built, mapping50khind240hsugORGANISM provides a simple way to programmatically
  extract the organism name.
  mapping50khind240hsugORGPKG provides a simple way to programmatically
  extract the name of the parent organism package.  The parent organism
  package is a strict dependency for chip packages as this is where the
  gene cetric information is ultimately extracted from.  The full
  package name will always be this string plus the extension ".db".  But
  most programatic acces will not require this extension, so its more
  convenient to leave it out.
}
\examples{
  mapping50khind240hsugORGANISM
  mapping50khind240hsugORGPKG
}
\keyword{datasets}

